## org.apache.axis.constants
Class Use.Type

    java.lang.Object
      org.apache.axis.constants.Enum.Type
          org.apache.axis.constants.Use.Type

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Use

public static class Use.Type
extends Enum.Type

See Also:
  Serialized Form

Method Summary
`Use` `getUse(int style)`
`Use` `getUse(java.lang.String style)`
`Use` `getUse(java.lang.String style, Use dephault)`

Methods inherited from class org.apache.axis.constants.Enum.Type
`getDefault, getEnum, getEnum, getEnum, getEnumNames, getName, isValid, setDefault, size`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getUse

    public final Use getUse(int style)

### getUse

    public final Use getUse(java.lang.String style)

### getUse

    public final Use getUse(java.lang.String style,
                            Use dephault)

Copyright © 2005 Apache Web Services Project. All Rights Reserved.